Skip to Content
API ReferenceAPI KeysGet Current Key

Get current API key

GET

https://novapai.ai/api/v1/key 

GET

/api/v1/key

cURL
$curl https://novapai.ai/api/v1/key \ >-H "Authorization: Bearer <token>"
200 Retrieved
reference-api-keys-get-current-key-01.json
{ "data": { "label": "sk-or-v1-au7...890", "limit": 100, "usage": 25.5, "usage_daily": 25.5, "usage_weekly": 25.5, "usage_monthly": 25.5, "byok_usage": 17.38, "byok_usage_daily": 17.38, "byok_usage_weekly": 17.38, "byok_usage_monthly": 17.38, "is_free_tier": false, "is_management_key": false, "limit_remaining": 74.5, "limit_reset": "monthly", "include_byok_in_limit": false, "is_provisioning_key": false, "rate_limit": { "requests": 1000, "interval": "1h", "note": "This field is deprecated and safe to ignore." }, "expires_at": "2027-12-31T23:59:59Z" } }

Get information on the API key associated with the current authentication session

Authentication

Authorization Bearer

API key as bearer token in Authorization header

Response

API key details

字段类型必填说明
dataobject-Current API key information

Errors

状态码说明
401Unauthorized Error
500Internal Server Error